@charset "utf-8";
main button,
main a{
  font-weight: 500;
  font-family: 'OneStoreMobileGothicBody';
}
main{
  letter-spacing: -0.08em;
  font-family: 'OneStoreMobileGothicBody';
  font-weight: 500;
}
.sc_inner{
  max-width: var(--main_inner);
  width: 100%;
  margin: 0 auto;
  border-left: 1px solid var(--main_bd_color);
  border-right: 1px solid var(--main_bd_color);
}
.main .frame{
  display: flex;
  flex-wrap: wrap;
}
.main .frame > .left{
  flex: 2;
  min-width: 0;
}
.main .frame > .right{
  flex: 1;
  min-width: 0;
  border-left: 1px solid var(--main_bd_color);
}
.main .frame > div{
  padding: 20px 55px;
}
.title_wrap{
  height: 80px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 25px;
  position: relative;
}
.title_wrap.auto{
  height: auto;
}
.title_wrap:has(.left){
  flex-direction: row;
  justify-content: space-between;
}
.title_wrap .main01{
  font-size: 14px;
  color: #a5a5a5;
  font-weight: 500;
  letter-spacing: 0.4em;
  font-family: 'Pretendard';
}
.title_wrap .main02{
  font-size: 29px;
  font-weight: 500;
}
.title_wrap .main02 .big{
  font-size: 35px;
  font-weight: 500;
  font-family: 'OneStoreMobileGothicTitleFont';
}
.cont_wrap{
  position:  relative;
}
.cont_wrap .more_view{
  width: 18px;
  aspect-ratio: 1 / 1;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../img/main/ico_plus.png);
  transition: 0.3s;
  position: absolute;
  right: 0;
  top: -51px;
}
.cont_wrap .more_view:hover{
  background-image: url(../img/main/ico_plus_on.png);
}
section .main_title,
section .tab_btn_list .main_title{
  font-size: 26px;
  font-family: 'OneStoreMobileGothicTitleFont';
}
.sub_title{
  font-size: 20px;
  margin-bottom: 10px;
}
.section01 .left .slide_box{
  aspect-ratio: 2 / 1;
  width: 100%;
}
.section01 .slide_box .slide_item {
  aspect-ratio: 975 / 485;
}
.slide_box .slide_item,
.slick-slider .slick-track,
.slick-slider .slick-list{
  width: 100%;
  height: 100%;
  overflow: hidden;
  outline-offset: -2px;
}
.slide_box .slide_item img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.trend_list_box .img_box{
  aspect-ratio: 449 / 273;
  width: 100%;
  margin-bottom: 20px;
  transition: 0.5s;
  background-color: #222;
  transform-origin: top center;
}
.trend_list_box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.trend_list_box{
  border-bottom: 1px solid var(--main_bd_color);
}
.trend_list_box a{
  display: block;
}
.trend_list_box > li:not(.on) .img_box{
  width: 4px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  margin-bottom: 0px;
  transform: translateY(15px);
  border: 1px solid #222;
  transition-delay: 0s;
}
.trend_list_box > li:not(.on) .trend_date{
  font-size: 0;
}
.trend_list_box > li:not(.on) .trend_title{
  padding-left: 10px;
  position: relative;
}
.trend_list_box > li:not(.on) .trend_title::before{
  content: '';
  display: block;
  width: 4px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-color: #000;
  left: 0;
  position: absolute;
  top: 10px;
}
.trend_list_box > li.on{
  border-bottom: 1px solid var(--main_bd_color);
  margin-bottom: 20px;
}
.trend_list_box > li > a:hover .trend_title{
  text-decoration: underline;
}
.trend_list_box .trend_title{
  font-size: 20px;
  white-space: nowrap;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
  font-weight: 500;
  transition: 0.3s;
  text-underline-offset: 4px;
}
.trend_list_box .trend_date{
  font-size: 16px;
  font-weight: 300;
  margin-top: 5px;
  transition: 0.3s;
}
.trend_list_box > li{
  padding-bottom: 15px;
  border-bottom: 1px solid transparent;
}
.trend_list_box > li:last-of-type{
  border-bottom: 1px solid transparent !important;
}
.slick-dots{
  font-size: 0;
  display: flex;
  gap: 18px;
}
.slick-dots button{
  width: 12px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  display: block;
  background-color: #b5bbc2;
}
.slick-dots .slick-active button{
  background-color: var(--main_color01);
}
.control_box{
  display: flex;
  align-items: center;
  margin-top: 20px;
  display: flex;
  gap: 18px;
}
.section01 .right .control_box{
  justify-content: center;
}
.control_box .count{
  display: flex;
  font-size: 15px;
  font-weight: 500;
  gap: 2px;
}
.control_box .count .current{
  color: var(--main_color01);
}
.control_box > button{
  width: 20px;
  aspect-ratio: 1 / 1;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
}
.control_box > button.on{
  display: none;
}
.control_box > button.pause{
  background-image: url(../img/main/ico_pause.png);
}
.control_box > button.play{
  background-image: url(../img/main/ico_play.png);
}
/* section02 */
.reset_btn{
  display: flex;
  gap: 10px;
  align-items: center;
}
.reset_btn .icon-refresh{
  width: 43px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-color: var(--main_color01);
  background-image: url(../img/main/ico_reset.png);
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.reset_btn .btn-text{
  font-size: 20px;
  transition: 0.3s;
}
.reset_btn:hover .icon-refresh{
  transform: rotate(-60deg);
  background-image: url(../img/main/ico_reset_on.png);
}
.reset_btn:hover .btn-text{
  color: var(--main_color01);
}
main .util_list{
  display: flex;
  align-items: center;
  gap: 30px;
}
.go_btn{
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  min-width: 200px;
  height: 63px;
  border-radius: 30px;
  background: linear-gradient(to right, var(--main_color02), var(--main_color01));
  color: #fff;
  transition: 0.3s;
  gap: 10px;
}
.go_btn::after{
  content: '';
  display: block;
  width: 17px;
  aspect-ratio: 17 / 13;
  background: url(../img/main/ico_go.png) no-repeat center / cover;
  gap: 12px;
}
.go_btn:hover{
  color: var(--main_color03);
}
.go_btn:hover::after{
  background: url(../img/main/ico_go_on.png) no-repeat center / cover;
}
.type_list_box .type_title{
  font-size: 24px;
  padding-bottom: 15px;
  border-bottom: 2px solid var(--title_bd_color);
}
.type_list_box{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.type_ch_box{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px 20px;
  padding-top: 20px;
}
.type_ch_item{
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  font-size: 16px;
}
.type_ch_box > li{
  border: 1px solid var(--main_bd_color);
  width: 100%;
  height: 40px;
}
.type_ch_box input[type="checkbox"]:focus-visible + .type_ch_item {
  outline: 2px solid #222;
  outline-offset: -2px;
}
.type_ch_box input[type="checkbox"]:checked + .type_ch_item {
  background-color:var(--main_color01);
  color: #fff;
  border-color:var(--main_color01);
}
.type_ch_box input[type="checkbox"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.type_result_box{
  padding-top: 25px;
  padding-bottom: 35px;
  border-bottom: 1px solid var(--main_bd_color);
}
.type_result_box .type_result{
  font-size: 22px;
  padding-bottom: 10px;
}
.type_result_box .type_result .data{
  color: #2a71b9;
}
.type_result_box .slide_item{
  background-color: #f6f6f6;
  display: block;
  transition: 0.3s;
  outline-offset: -2px;
}
.type_result_box .slide_item:hover{
  background-color: #666;
  color: #fff;
  border-radius: 10px;
}
.type_result_box .inner{
  padding: 25px 25px 20px;
}
.type_result_box .tag_list{
  display: flex;
  gap: 5px;
  padding-bottom: 10px;
}
.type_result_box .tag_list > li{
  min-width: 70px;
  padding: 0 10px;
  height: 28px;
  display: flex;
  align-items: center;
  color: #fff;
  justify-content: center;
  font-weight: 300;
  background-color: var(--type_color);
  font-size: 15px;
}
.type_result_box .tag_list > li.type01{
  --type_color: var(--main_color04);
}
.type_result_box .tag_list > li.type02{
  --type_color: var(--main_color01);
}
.type_result_box .title{
  font-size: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 26px;
  height: 52px;
}
.type_result_box .duration{
  font-size: 16px;
  font-weight: 300;
  white-space: nowrap;
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-left: 25px;
  background-image: url(../img/main/ico_date.png);
  background-repeat: no-repeat;
  background-position: left center;
  margin-top: 10px;
}
.type_result_box .slick-slide{
  padding: 0 10px;
}
.type_result_box .slick-list{
  margin: 0 -10px;
  width: auto;
}
.type_result_box .control_box{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin-top: 25px;
}
.type_result_box .control_box button{
  width: 33px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid var(--main_bd_color);
  display: block;
  transition: 0.3s;
}
.type_result_box .control_box button:hover{
  border: 1px solid var(--main_color01);
}
.type_result_box .prev{
  background-image: url(../img/main/ico_prev01.png);
}
.type_result_box .next{
  background-image: url(../img/main/ico_next01.png);
}
.type_result_box .prev:hover{
  background-image: url(../img/main/ico_prev01_on.png);
}
.type_result_box .next:hover{
  background-image: url(../img/main/ico_next01_on.png);
}
.status_board_box{
  border: 1px solid var(--main_bd_color);
  padding: 5px 30px;
}
.status_board_box .tag{
  width: 45px;
  height: 27px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  background-color: var(--location_color);
}
.status_board_box .tag.type01{
  --location_color: var(--main_color06);
}
.status_board_box .count_data{
  font-size: 24px;
  line-height: 28px;
}
.status_board_box :where(.count_data, .unit_data){
  color: var(--stauts_color01);
}
.status_board_box .status:has(.up) :where(.count_data, .unit_data){
  color: var(--stauts_color03);
}
.status_board_box .status:has(.down) :where(.count_data, .unit_data){
  color: var(--stauts_color02);
}
.status_board_box .status_hd,
.status_board_box .status_bd{
  display: flex;
  gap: 10px;
  align-items: center;
}
.status_board_box .status_bd{
  padding-top: 5px;
  justify-content: flex-start
}
.status_board_box .title{
  font-size: 20px;
}
.status_board_box .status{
  display: flex;
  align-items: flex-end;
  gap: 4px;
  flex: 1;
  min-width: 0;
  padding-left: 10px;
  position: relative;
  font-size: 16px;
}
.status_board_box .status::before{
  content: '';
  display: block;
  width: 4px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  left: 0px;
  bottom: 7px;
  position: absolute;
  background-color: #000;
}
.status_board_box .stauts_list > li{
  padding: 15px 0;
  border-bottom: 1px solid var(--main_bd_color);
}
.status_board_box .stauts_list > li:last-of-type{
  border-bottom: none;
}
.status_board_box :where(.up, .down){
  width: 15px;
  aspect-ratio: 15 / 21;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: block;
}
.status_board_box .up{
  background-image: url(../img/main/ico_up.png);
}
.status_board_box .down{
  background-image: url(../img/main/ico_down.png);
}
.status_board_box .count_data{
  display: inline-flex;
}
.board_list{
  padding-bottom: 65px;
  border-bottom: 1px solid var(--main_bd_color);
}
.board_list .board_item{
  border: 1px solid var(--main_bd_color);
  display: block;
  width: 100%;
  padding: 20px 25px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
  transition: 0.3s;
}
.board_list .tag{
  width: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  height: 27px;
  font-size: 15px;
  background-color: var(--board_color);
}
.board_list > li:has(.tag.type01){
  --board_color: var(--main_color05);
}
.board_list > li:has(.tag.type02){
  --board_color: var(--main_color02);
}
.board_list > li:has(.tag.type03){
  --board_color: var(--main_color04);
}
.board_list .board_item:hover{
  border: 1px solid var(--board_color);
  color: var(--board_color);
}
.board_list > li + li{
  margin-top: 10px;
}
.board_list .title_box{
  display: flex;
  gap: 10px;
  flex: 1;
  min-width: 0;
  align-items: center;
}
.board_list .title{
  font-size: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: calc(100% - 95px);
  position: relative;
}
.board_list .date{
  font-weight: 300;
  padding-left: 30px;
  font-size: 16px;
  line-height: 27px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(../img/main/ico_date.png);
}
.tab_btn_list{
  display: flex;
  align-items: center;
  gap: 30px;
}
.tab_btn_list .tab_btn{
  position: relative;
  font-size: 20px;
  padding-bottom: 6px;
  transition: 0.3s;
}
.tab_btn_list .tab_btn::before{
  content: '';
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 3px;
  transition: 0.3s;
  background-color: transparent;
}
.tab_btn_list .tab_btn.on{
  color: var(--main_color01);
}
.tab_btn_list .tab_btn.on::before{
  background-color: var(--main_color01);
}
.title_wrap > .left:has(.tab_btn){
  display: flex;
  align-items: flex-end;
  gap: 40px;
}
.service_list .service_btn{
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  display: block;
}
.service_list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px;
}
.service_list .service_btn::before{
  content: '';
  width: 88px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto 15px;
}
.service_list .service_btn.type01::before{
  background-image: url(../img/main/ico_service01.png);
}
.service_list .service_btn.type02::before{
  background-image: url(../img/main/ico_service02.png);
}
.service_list .service_btn.type03::before{
  background-image: url(../img/main/ico_service03.png);
}
.service_list .service_btn.type04::before{
  background-image: url(../img/main/ico_service04.png);
}
.service_list{
  margin-bottom: 25px;
}
.direct_list > li:not(:last-of-type){
  border-bottom: 1px solid var(--main_bd_color);
}
.direct_list .text_box{
  padding: 35px 0;
  padding-right: 100px;
  background-position: right 20px center;
  background-repeat: no-repeat;
  display: block;
}
.direct_list .text_box.type01{
  background-image: url(../img/main/ico_direct01.png);
}
.direct_list .text_box.type02{
  background-image: url(../img/main/ico_direct02.png);
}
.direct_list .text_box.type03{
  background-image: url(../img/main/ico_direct03.png);
}
.direct_list .text_box.type04{
  background-image: url(../img/main/ico_direct04.png);
}
.direct_list .main_title{
  margin-bottom: 10px;
}
main .sns_list{
  display: flex;
  gap: 40px;
}
main .sns_list .sns_item{
  outline-offset: -2px;
  display: block;
}
.sns_item:hover .img_box > img{
  transform: scale(1.05);
}
.sns_item:hover .text_box{
  text-decoration: underline;
}
main .sns_list > li{
  min-width: 0;
  flex: 1;
}
main .sns_list .img_box{
  aspect-ratio: 300 / 278;
  width: 100%;
  overflow: hidden;
}
.img_box > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
main .sns_list .text_box{
  margin-top: 10px;
  font-size: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-underline-offset: 4px;
}
.tab_btn_list.sns .tab_btn{
  width: 40px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  padding-bottom: 0;
}
.tab_btn_list.sns{
  gap: 10px;
}
.tab_btn_list.sns .tab_btn::before{
  display: none;
}
.tab_btn_list.sns .tab_btn.insta{
  background-image: url(../img/main/ico_insta.png);
}
.tab_btn_list.sns .tab_btn.insta.on{
  background-image: url(../img/main/ico_insta_on.png);
}
.tab_btn_list.sns .tab_btn.facebook{
  background-image: url(../img/main/ico_facebook.png);
}
.tab_btn_list.sns .tab_btn.facebook.on{
  background-image: url(../img/main/ico_facebook_on.png);
}
.tab_btn_list.sns .tab_btn.youtube{
  background-image: url(../img/main/ico_youtube.png);
}
.tab_btn_list.sns .tab_btn.youtube.on{
  background-image: url(../img/main/ico_youtube_on.png);
}
.tab_btn_list.sns .tab_btn.blog{
  background-image: url(../img/main/ico_blog.png);
}
.tab_btn_list.sns .tab_btn.blog.on{
  background-image: url(../img/main/ico_blog_on.png);
}
.section02 .slide_box .slick-track {
  margin-left: 0;
}
.section04 .slide_box{
  border: 1px solid var(--main_bd_color);
}
.section04 .slide_box > div {
  font-size: 0;
  line-height: 0;
}
.section04 .control_box{
  justify-content: center;
}
.section04 .slide_box .slide_item {
  aspect-ratio: 484 / 266;
}
section:last-of-type .frame > .right,
section:last-of-type .frame > .left{
  padding-bottom: 60px;
}
@media screen and (max-width:1650px){
  .status_board_box .status_bd{
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .status_board_box .count_data{
    font-size: 22px;
    line-height: 24px;
  }
  .status_board_box{
    padding: 0 20px;
  }
}
@media screen and (max-width:1400px){
  .main .frame > div{
    padding: 20px 20px;
  }
}
@media screen and (max-width : 1200px){
  main{
    padding: 20px 0;
  }
  .main .frame{
    display: block;
  }
  .main .frame > .left,
  .main .frame > .right{
    flex: auto;
    max-width: 100%;
    border: none;
  }
  .title_wrap{
    height: auto;
  }

  .status_board_box .status_bd{
    flex-direction: row;
    align-items: center;
    gap: 5px;
  }
  section:last-of-type .frame > .right, section:last-of-type .frame > .left {
    padding-bottom: 30px;
  }
}
@media screen and (max-width : 768px){
  .title_wrap .main01{
    font-size: 12px;
    margin-bottom: 5px;
  }
  .title_wrap .main02{
    font-size: 16px;
  }
  .title_wrap .main02 .big{
    font-size: 24px;
    display: block;
    margin-top: 5px;
  }

  .status_board_box .status_bd{
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .title_wrap{
    margin-bottom: 15px;
  }
  section .main_title,
  section .tab_btn_list .main_title{
    font-size: 22px;
  }
  .trend_list_box .trend_title{
    font-size: 16px;
  }
  .trend_list_box > li:not(.on) .trend_title::before{
    top: 7px;
  }
  .trend_list_box > li:not(.on) .trend_title{
    padding-left: 8px;
  }
  .trend_list_box .trend_date{
    font-size: 12px;
  }
  .trend_list_box .img_box,
  .trend_list_box > li.on{
    margin-bottom: 10px;
  }
  .title_wrap:has(.left){
    flex-direction: column;
    gap: 15px;
  }
  .sub_title{
    font-size: 16px;
    margin-bottom: 5px;
  }
  main .util_list {
    gap: 25px;
    justify-content: center;
  }
  .go_btn{
    font-size: 14px;
    min-width: 144px;
    height: 45px;
    border-radius: 22px;
  }
  .reset_btn .btn-text{
    font-size: 14px;
  }
  .reset_btn .icon-refresh{
    width: 31px;
    background-size: 15px auto;
  }
  .type_list_box{
    grid-template-columns: repeat(1, 1fr);
  }
  .type_list_box .type_title{
    font-size: 18px;
    padding-bottom: 10px;
  }
  .type_ch_box{
    padding-top: 15px;
    gap: 8px;
  }
  .type_ch_box > li{
    height: auto;
    aspect-ratio: 102 / 28;
    min-height: 28px;
  }
  .type_ch_item{
    font-size: 14px;
  }
  .type_result_box .type_result{
    font-size: 18px;
  }
  .type_result_box .inner{
    padding: 25px 20px;
  }
  .type_result_box .tag_list > li{
    font-size: 12px;
    min-width: 64px;
  }
  .type_result_box .title{
    font-size: 18px;
    line-height: 24px;
    height: 48px;
  }
  .type_result_box .duration{
    font-size: 14px;
  }
  .type_result_box{
    padding-bottom: 0;
    padding-top: 30px;
    border-bottom: none;
  }
  .status_board_box .tag{
    font-size: 14px;
  }
  .status_board_box .title{
    font-size: 18px;
  }
  .title_wrap > .left:has(.tab_btn){
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
  }
  .title_wrap > .left:has(.sns .tab_btn){
    flex-direction: row;
    align-items: center;
  }
  .tab_btn_list.sns{
    gap: 7px;
  }
  .tab_btn_list.sns .tab_btn{
    width: 30px;
  }
  .tab_btn_list .tab_btn{
    font-size: 14px;
  }
  .tab_btn_list{
    gap: 15px;
  }
  .board_list .board_item{
    padding: 20px 15px 15px;
    flex-direction: column;
    gap: 10px;
  }
  .board_list .title_box{
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 15px;
  }
  .board_list .title{
    max-width: 100%;
    font-size: 16px;
  }
  .board_list .tag{
    width: 68px;
    font-size: 12px;
  }
  .board_list .date{
    font-size: 12px;
    background-size: 14px auto;
    padding-left: 20px;
    line-height: 16px;
  }
  .service_list .service_btn::before{
    max-width: 65px;
    width: 100%;
    background-size: contain;
  }
  .service_list .service_btn{
    font-size: 14px;
  }
  .board_list{
    border-bottom: 0;
    padding-bottom: 0px;
  }
  .direct_list .text_box.type01{
    background-size: 62px auto;
  }
  .direct_list .text_box.type02{
    background-size: 57px auto;
  }
  .direct_list .text_box.type03{
    background-size: 56px auto;
  }
  .direct_list .text_box.type04{
    background-size: 50px auto;
  }
  .direct_list .text_box{
    padding: 20px 0;
    padding-right: 90px;
  }
  .service_list{
    margin-bottom: 20px;
  }
  main .sns_list > li:not(:first-of-type){
    display: none
  }
  .control_box{
    justify-content: center;
    gap: 10px;
    margin-top: 15px;
  }
  .slick-dots button{
    width: 10px;
  }
  .control_box .count{
    font-size: 12px;
  }
  .control_box > button{
    width: 16px;
  }
  main .sns_list .text_box{
    font-size: 16px;
  }
  .status_board_box .status{
    font-size: 14px;
  }
}

/* 애니메이션 모음 */
.direct_list .main_title{
  position: relative;
  display: inline;
}
.direct_list .main_title::before{
  content: '';
  background-color: #c4efff;
  height: 14px;
  width: calc(100% + 20px);
  border-radius: 7px;
  position: absolute;
  display: block;
  z-index: -1;
  bottom: 0;
  left: -10px;
  transform-origin: left;
  transform: scaleX(0);
  transition: 0.3s;
}
.direct_list li:hover .main_title::before{
  transform: scaleX(1);
}
.service_list .service_btn{
  transition: 0.3s;
}
.service_list > li:nth-of-type(odd):hover .service_btn{
  color: var(--main_color02);
}
.service_list > li:nth-of-type(even):hover .service_btn{
  color: var(--main_color01);
}
.section01 .main01 {
  border-right: 2px solid #333;
  padding-right: 5px;
  display: inline-block;
  animation: blink 0.5s step-end infinite;
  align-self: flex-start;
}

@keyframes blink {
  from, to { border-color: transparent }
  50% { border-color: #333; }
}

.main02 .fast-letter,
.main_title .fast-letter {
  display: inline-block;
  transform-origin: bottom left; /* 🌟 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* GPU 가속 활성화 */

  /* jQuery가 심어준 --i 변수를 활용해 자동으로 딜레이 계산 (예: 2번째 글자는 2 * 0.04s) */
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.04s);
}

/* ==========================================
   [통합] 스크롤 도달 시 활성화 (클래스 부여)
   ========================================== */
.start-scale-ani .fast-letter {
  opacity: 1;
  transform: scale(1);
}

.section01 .slide_box.start-scale-ani {
  opacity: 1;
  transform: scale(1);
}


/* 1. 각 li 아이템의 초기 대기 상태 */
.type_ch_box li {
  transform-origin: bottom left; /* 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* 하드웨어 가속 */

  /* 번호표(--i)를 활용해 0.05초 간격으로 순차 딜레이 계산 */
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.05s);
}

/* 2. 스크롤 도달 시 활성화 상태 */
.type_ch_box.start-list-ani li {
  opacity: 1;
  transform: scale(1);
}

/* 1. 게시글 아이템들의 초기 대기 상태 */
.board_list li {
  transform-origin: bottom left; /* 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* 하드웨어 가속 */

  /* 번호표(--i)를 사용해 글 하나당 0.06초 간격으로 순차 등장 */
  transition: transform 0.4s cubic-bezier(0.34, 1.1, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.06s);
}

/* 2. 완전히 화면에 보였을 때 활성화 상태 */
.board_list.start-board-ani li {
  opacity: 1;
  transform: scale(1);
}

/* 1. 현황 카드 아이템들의 초기 대기 상태 */
.stauts_list li {
  transform-origin: bottom left; /* 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* 하드웨어 가속 */

  /* 번호표(--i)를 사용해 카드 하나당 0.05초 간격으로 순차 등장 */
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.05s);
}

/* 2. 완전히 화면에 보였을 때 활성화 상태 */
.stauts_list.start-status-ani li {
  opacity: 1;
  transform: scale(1);
}

/* 1. 리스트 아이템들의 초기 대기 상태 */
.trend_list li,
ul:has( li .trend_title) li {
  transform-origin: bottom left; /* 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* 하드웨어 가속 */

  /* 번호표(--i)를 사용해 아이템 하나당 0.05초 간격으로 순차 등장 */
  transition: transform 0.4s cubic-bezier(0.34, 1.1, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.05s);
}

/* 2. 완전히 화면에 보였을 때 활성화 상태 */
.start-trend-ani li {
  opacity: 1 !important;
  transform: scale(1) !important;
}

/* 1. SNS 카드 아이템들의 초기 대기 상태 */
.sns_list li {
  transform-origin: bottom left; /* 좌측 하단 기준 */
  opacity: 0;
  transform: scale(0);
  will-change: transform, opacity; /* 하드웨어 가속 */

  /* 번호표(--i)를 사용해 카드 하나당 0.05초 간격으로 순차 등장 */
  transition: transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.4s ease;
  transition-delay: calc(var(--i) * 0.05s);
}

/* 2. 완전히 화면에 보였을 때 활성화 상태 */
.sns_list.start-sns-ani li {
  opacity: 1;
  transform: scale(1);
}

/* 접근성  코드 추가 */
.slide_item:focus, .slide_item:focus-visible,
.direct_list a:focus-visible, .direct_list a:focus{
  outline: 4px dashed red;
  outline-offset: -4px;
}